Microsoft MakeCode

How can I go back to the previous firmware?

In order to use Makecode, I updated the firmware of all our EV3-bricks to 1.10E.
Only then did I find out, that we can’t use them any more with the original LEGO EV3 programming interface. The LEGO EV3 programming interface crashes every time I connect the brick via USB.
I therefore would like to reinstall the previous firmware.

But how can I do that?

The online EV3 device manager only informs me that I have the newest firmware and doesn’t offer the possibility to install a previous version.
I can’t use the LEGO EV3 programming interface because it crashes with the new firmware.

What can I do?